﻿@charset "UTF-8";

/*--登入頁面--*/
#login {
    background-image: url(img/login_index.png);
    width: 718px;
    height: 440px;
    background-position: left top;
    background-repeat: no-repeat;
}

.login_table_main {
    margin-top: -80px;
    margin-left: 383px;
    margin-top: -87px\9;
    margin-left: 351px\9;
}

.ie10 .login_table_main {
    margin-top: -87px;
    margin-left: 351px;
}

.ie11 .login_table_main {
    margin-top: -87px;
    margin-left: 351px;
}

@supports (-ms-accelerator:true)
{
.login_table_main {
    margin-top: -87px;
    margin-left: 351px;
}
}


/*搜尋方框*/
.serch_table {
        background-image: url(/img/base/serch_bk_new.png);
        width: 665px;
        height: 6px;
        background-position: left top;
        background-repeat: repeat-y;
}


/*登入公告*/
.close {
    float: right;
    margin: 3px;
    border: 0px;
}
#d3 {
    position: absolute;
 
    margin-left:82%  ;
    margin-top:5%  ;
     
    filter: alpha(opacity=95,style=0);
    -moz-opacity: 0.95;
    opacity: 0.95;
    border: 1px solid #ccc;
    z-index: 3;
    background-color: #bbf;
    padding: 3px;
}
.comment {
    background-color: #fff;
    margin: 3px 0 0;
}

/*超連結文字*/
a {
    color: blue;
}

/*字型*/
* {�@font-family:serif,sans-serif,cursive,fantasy,monospace;
}

/*TOP*/
.top_bar_td1 {

    width: 120px;
    width: 110px\9;
}
.top_bar_td2 {

    width: 100px;
    width: 30px\9;
}
.top_bar_td3 {

    width: 110px;
    width: 35px\9;
}
.top_bar_td4 {

    width: 150px;
}

/*MAIN TABLE*/
.main_table {
    font-size: 12pt;
    word-break: break-all;
    background-color: #E3E3E3;
    LINE-HEIGHT:18px;
}
.main_table tr {
    height: 40px;
    text-align: center;
}
.main_table tr:first-child{
    height: 30px;
    text-align: center;
}

input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"] {
    background-color: rgb(235, 235, 228);

} 


/*退單視窗*/
.web_dialog_overlay {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		height: 100%;
		width: 100%;
		margin: 0;
		padding: 0;
		background: #000000;
		opacity: .15;
		filter: alpha(opacity=15);
		-moz-opacity: .15;
		z-index: 101;
		display: none;
	}
	.web_dialog {
		display: none;
		position: absolute;
		width: 310px;
/*		height: 230px;*/
		top: 30%;
		left: 40%;
		background-color: #ffffff;
		/*border: 2px solid #336699;*/
        border: 2px solid #6fb5fb;
		padding: 0px;
		z-index: 102;
		font-family: Verdana;
		font-size: 10pt;
	}
	.web_dialog_title {
		/*border-bottom: solid 2px #336699;*/
        border-bottom: solid 2px #6fb5fb;
		/*background-color: #336699;*/
        background-color: #6fb5fb;
		padding: 4px;
		font-weight: bold;
	}
	.web_dialog_title a {
		color: black;
		text-decoration: none;
	}
	.align_right {
		text-align: right;
	}


/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    box-shadow:0px 1px 3px rgba(0,0,0,0.25);
    border-radius:3px;
    background:#f7f7f7;
}
 
/*----- Section Titles -----*/
.accordion-section-title 
{
    width:100%;
    display:inline-block;
    border-bottom:1px solid #1a1a1a;
    background:#333;
    transition:all linear 0.15s;
    text-shadow:0px 1px 0px #1a1a1a;
    color:#fff;
}
 
.accordion-section-title.active, .accordion-section-title:hover 
{
  background:#4c4c4c;
  /* Type */
  text-decoration:none;
}
 
.accordion-section:last-child .accordion-section-title 
{
  border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content 
{
  display:none;
}